Update a contact
PATCH
/projects/{projectId}/contacts/{contactId}
Authentication
API Key (header: X-API-Key)
Path Parameters
projectId
string
required
path
contactId
string
required
path
Request Body
application/jsonResponses
200
Updated contact
No response body
curl -X PATCH 'https://api.rogeriq.com/api/v1/projects/string/contacts/string' \ -H 'Authorization: Bearer YOUR_API_TOKEN' \ -H 'Content-Type: application/json' \ -d 'null'
const response = await fetch('https://api.rogeriq.com/api/v1/projects/string/contacts/string', { method: 'PATCH', headers: { "Authorization": "Bearer YOUR_API_TOKEN", "Content-Type": "application/json" }, body: JSON.stringify(null)});const data = await response.json();console.log(data);
import requestsheaders = { 'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.patch('https://api.rogeriq.com/api/v1/projects/string/contacts/string', headers=headers, json=null)print(response.json())
API Playground
Try this endpoint
PATCH
/projects/{projectId}/contacts/{contactId}